.root {
    -fx-background-color: #3333AA;
}


.tab-pane {
    -fx-background-color: #3333AA;
    -fx-font-size: 13px;
}

.tab {
    -fx-background-color: #6b6fee;
}

.tab-pane .tab-header-area .tab-header-background {
    -fx-background-color: #aaaaff;
}

.tab:selected {
    -fx-background-color: #4343ee;
}

.tab .tab-label {
    -fx-text-fill: #FFFFFF;
    -fx-font-weight: bold;
}

.button {
    -fx-background-color: #070763;
    -fx-text-fill: #aaaaff;
    -fx-font-weight: bold;
    -fx-border-color: #7373ff;
    -fx-border-width: 1px;
    -fx-border-radius: 10px;
    -fx-background-radius: 10px;
    -fx-padding: 5px 15px 5px 15px;
}

.button:hover {
    -fx-background-color: #4343ee;
    -fx-text-fill: #e7e7ff;
}

.text-field {
    -fx-prompt-text-fill: rgba(67, 67, 238, 0.53);
    -fx-background-color: #aaaaff;

    -fx-font-weight: bold;
    -fx-border-width: 1px;
    -fx-border-radius: 10px;
    -fx-background-radius: 10px;
}

.text-area {
    -fx-text-fill: #3f3fFF;
    -fx-background-color: #aaaaff;
    -fx-font-weight: bold;
}

.text-area .content {
    -fx-background-color: #aaaaff;
}

.menu-bar {
/ / -fx-background-color: rgb(63, 71, 146);
    -fx-background-color: linear-gradient(from 50% 100% to 50% 30%, #7f7fcc, #aaaaff);
}

.menu-bar > .container > .menu-button > .label,
.menu-bar > .container > .custom-menu-item > .label {
    -fx-text-fill: #3f3fFF;
    -fx-font-weight: bold;
}


.menu-bar > .container > .menu-button:hover,
.menu-bar > .container > .menu-button:focused,
.menu-bar > .container > .menu-button:showing,
.menu-item:focused,
.menu-item:hover {
    -fx-background-color: #9999ff;
    -fx-fill-color: white;
}

.menu-bar > .container > .menu-button:hover > .label,
.menu-bar > .container > .menu-button:focused > .label,
.menu-bar > .container > .menu-button:showing > .label,
.menu-item:focused > .label,
.menu-item:hover > .label,
.custom-menu-item:hover,
.custom-menu-item:focused,
.custom-menu-item:showing {
    -fx-text-fill: white;
}

.menu-bar > .container > .menu-button > .label,
.menu-bar > .container > .menu-button > .label,
.menu-bar > .container > .menu-button > .label,
.menu-item > .label,
.custom-menu-item {
    -fx-text-fill: #3f3fFF;
}

.context-menu {
    -fx-background-color: #b3b3ff;
    -fx-font-weight: bold;
}

.custom-menu-item > .check-box > .box {
    -fx-background-color: lightgrey;
    -fx-background-radius: 7px;
}

.table-view {
    -fx-background-color: #aaaaff;
}

.table-view .table-cell {
    -fx-border-color: lightgray;
    -fx-border-width: 0.5px;
    -fx-padding: 5 0 5 10px;
}

.table-row-cell:odd {
    -fx-background-color: #aaaaffdd;
    -fx-background-insets: 0, 2 0 2 0px;
    -fx-padding: 0.0em;
}

.table-row-cell:even {
    -fx-background-color: rgba(160, 160, 239, 0.87);
    -fx-background-insets: 0, 2 0 2 0px;
    -fx-padding: 0.0em;
}

.table-row-cell:selected {
    -fx-background-color: lightgray;
    -fx-text-background-color: #3f2ecc;
    -fx-font-weight: bold;

}

.table-view .column-header-background {
    -fx-background-color: linear-gradient(to bottom, #5c5af0, #aaaaffdd);
    -fx-background-insets: 50 15 50 15px;
}

.table-view .column-header {
    -fx-background-color: transparent;
    -fx-border-style: solid;
    -fx-border-color: lightgray;
    -fx-border-width: 0.5px;

}

.table-view .scroll-bar * {
    -fx-min-width: 0;
    -fx-pref-width: 0;
    -fx-max-width: 0;
    -fx-min-height: 0;
    -fx-pref-height: 0;
    -fx-max-height: 0;
}

.add-label {
    -fx-font-size: 18;
    -fx-text-fill: #00b3ff;
}

.add-header {
    -fx-font-size: 25;
    -fx-fill: #00e1ff;
    -fx-font-weight: bold;
}